SciQLOP - Task #2108

Epic story # 2106 (New): Tests unitaires et fonctionnelles de SciQlop

User story # 2107 (In Progress): Tests unitaires et fonctionnelles de SciQlop mis projet

Test unitaires complémentaires
27/09/2017 11:05 AM - Anonymous

Status: In Progress Start date: 28/09/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Ajout des tests unitaires pour avoir une couverture de code sur les fichiers du répertoires src et plugin proches de 100%

History

#1 - 28/09/2017 02:10 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 28/09/2017

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
